QGIS Redmine (QGIS bug tracker) - Bug report #16601
commit references do not expand
2017-05-23 09:51 AM - Sandro Santill

Status: Closed
Priority: Normal
Assignee: Jurgen Fischer
Category: Any

Pull Request or Patch supplied:
Description

Take a look at this comment #15463-15

Some commits are found (see previous comments) while others are not.
Maybe redmine is not configured to fetch all branches ?

Related issues:
Related to QGIS Application - Bug report # 15463: Layer "Scale dependent visi... Closed

2016-08-19

History

#1 - 2017-05-23 10:43 AM - Jiirgen Fischer
- Related to Bug report #15463: Layer "Scale dependent visibility" doesn't work anymore since 2.16 added

#2 - 2017-05-23 10:43 AM - Jiirgen Fischer
- Description updated

#3 - 2017-05-23 10:49 AM - Jiirgen Fischer
- Status changed from Open to Closed

Changesets resynced (see also http://www.redmine.org/issues/1273)
http://www.redmine.org/issues/1273

